Subject: Ticket Assigned - esc RMA cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 06:59:24 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc RMA cancel jomon                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jomon Bot:  Hi Jomon ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96565060348            10:49 AM, 21st Jun                   Mohammed                    Hi Jomon, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:49 AM, 21st Jun                     jomon                    Order number  8262741131           10:50 AM, 21st Jun                     jomon                    Hello           10:51 AM, 21st Jun                     jomon                    How my return request cancelled           10:52 AM, 21st Jun                     jomon                    One week before one man came and taken back return item           10:53 AM, 21st Jun                     jomon                    55754257 is his mobile number           10:55 AM, 21st Jun                     jomon                    Email no reply?chat no reply,what a bad customer support           10:55 AM, 21st Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:56 AM, 21st Jun                   Mohammed                   We sincerely apologize for any inconvenience caused, we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:57 AM, 21st Jun                   Mohammed                   Is there anything else may I assist you?           10:57 AM, 21st Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:58 AM, 21st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2743919